@charset "shift_jis";
/* CSS Document */
body{
	background-color:#FFF;
}
a{
	text-decoration:none;
	color:#6699FF;
}
a:visited{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.container{
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	width:960px;
	margin:auto;
	border:#000 1px solid;
	background-color:#FFF;
}
.home{
	margin:auto;
	font-weight:bold;
	text-align:right;
}
.info{
	margin:auto;
	padding:10px 100px 10px 100px;
	background-color:#FFF;
}
.info table{
	background-color:#000000;
	font-size:14px;
}
.info th{
	background-color:#FFF;
}
.info td{
	background-color:#FFF;
}
.text{
	line-height:1.5em;
	padding:5px;
	margin:10px 0px 10ox 0px;
}
.top{
	margin:auto;
}
.title{
	margin:auto;
}
.copy{
	margin:auto;
}
.bottom{
	margin:auto;
}
.small{
	font-size:11px;
}
.left{
	float:left;
}
.clear{
	clear:both;
}
.photo{
	padding:10px;
}

.bt_bg{
	padding-left:180px;
}
.bt_bg a{
	background-image:url(img/bt_bg.gif);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	display:block;
	padding:18px 30px 18px 30px;
	width:320px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.bt_bg a:hover{
	background-image:url(img/bt_bg_b.gif);
	background-repeat:no-repeat;
	color:#666;
}